a = 3;
b = 4;
if a < b then
	print( "%d < %d\n", a, b );
if a <= b then
	print( "%d <= %d\n", a, b );
if a == b then
	print( "%d == %d\n", a, b );
if a > b then
	print( "%d > %d\n", a, b );
c = 4;
d = 3;
if c < d then
	print( "%d < %d\n", c, d );
if c <= d then
	print( "%d <= %d\n", c, d );
if c == d then
	print( "%d == %d\n", c, d );
if c > d then
	print( "%d > %d\n", c, d );
